@charset "utf-8";

@import url('base.css');
        
/*
Nanum Gothic'
400
700
800

NanumSquare

400
700

*/

.contents_wrap{width: 1200px; margin: 0 auto;}
.out_iclei{position: relative; width: 100%; height: 300px; /*border-top: 10px solid #ffe461;*/}
.out_iclei .container{width: 100%; text-align: center; padding-top : 85px;}
.out_iclei .container h2{text-align: center; font-weight: 800; font-size: 32px; font-family: 'NanumSquare'; color: #008887; padding-bottom: 30px;}
.out_iclei .container h2 span { font-weight:400;  font-size: 26px;}
.out_iclei .container p{font-size: 16px; padding-bottom: 10px; color: #181818;}

.board_gbn article{float: left; height: 400px;}
.board_gbn article{float: left; position: relative; overflow: hidden;}
.board_gbn article.notice{width: 41.7%; background: url(../img/pc/main/_04.jpg) no-repeat; background-size: cover;}
.board_gbn article.issue{width: 58.3%; background: url(../img/pc/main/_05.jpg) no-repeat; background-size: cover;}
.board_gbn article.news{width: 58.3%; background: url(../img/pc/main/_06.jpg) no-repeat; background-size: cover;}
.board_gbn article.video{position: relative; width: 41.7%; background: url(../img/pc/main/video_2109.jpg) no-repeat; background-size: cover;}
.board_gbn article.video .btn-play { position: absolute; width: 80px; height: 80px; left: 46%;
	/*top: 40%;*/
    top: 160px;
    /*background: #fff;*/
    cursor: pointer;
    background: url(../img/pc/main/_08.png) no-repeat;
    /*border: solid 5px #ffe461;
    position: absolute;
    border-radius: 100%;
    z-index: 6;                
    margin: -18px -3px 0;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);*/
}

/*.board_gbn article.video .btn-play:before{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 22px;
    line-height: 22px;
    margin: 0 0 0 2px;
    font-size: 40px;
    line-height: 40px;                
}*/

setion.board_gbn  .cation{position: absolute; padding-left: 40px; color: #fff; left: 0; right: 0; bottom: 0; backface-visibility: 0;}
setion.board_gbn  .cation strong.title{font-family: 'NanumSquare'; font-size: 28px; font-weight: 800;}
setion.board_gbn  .cation strong.title span{display: inline-block; border-bottom: 5px solid #ffe461; padding-bottom: 10px;}

setion.board_gbn article .cation{bottom: 50px;}
setion.board_gbn article .cation ul{padding-top: 30px;}
setion.board_gbn article .cation ul li{padding-right: 90px; padding-bottom: 30px;}
setion.board_gbn article .cation ul li:last-child{padding-bottom: 0px;}
setion.board_gbn article .cation ul li a{color: #fff;}
setion.board_gbn article .cation ul li .date{font-size: 14px; padding-bottom: 10px;}

setion.board_gbn .notice .cation ul li .titie{font-weight: 700; line-height: 21px;}
setion.board_gbn .issue .cation{bottom: 80px;}
setion.board_gbn .issue .cation ul li{clear: both; padding-right: 40px; padding-bottom: 50px; height: auto;}
setion.board_gbn .issue .cation ul li div.txt{float: left; /*width: 430px;*/ width: 63%;}
setion.board_gbn .issue .cation ul li div.thum{float: right;width: 180px; height: 70px; padding-top: 5px;}

.active_ic{clear: both; position: relative; width: 100%;}          
.active_ic .container{ clear: both;padding: 0 40px; height: 388px; text-align: center;}
.active_ic .container h2{padding: 0 40px; font-weight: 700; font-size: 30px; color: #008887; text-align: center; padding-top: 65px; font-family: 'NanumSquare';}
.active_ic .container .info{position: relative; padding: 50px 0; height: auto; height: 100px;}
.active_ic .container .info div.count{position: relative; width: 14.3%; float: left; text-align: center;}
.active_ic .container .info span{font-family: 'NanumSquare'; font-size: 40px; font-weight: 700; color: #474747;}
.active_ic .container .info div p{padding-top: 35px;}
.active_ic .container .info div.last{width: 14.2%;}
.active_ic .container .detail_btn{display: inline-block; width: 350px; height: 40px; background: #ffe461; line-height: 40px; text-align: center; font-weight: 700; font-size: 14px;}

.networks{position: relative; height: 500px; overflow: hidden;}
.networks .txt{float: left; width: 58.3%; background: #ffe461; min-height: 450px;}
.networks .txt .holder{padding: 40px 35px 40px 40px;}
.networks .txt .holder .title{font-weight: 700;}
.networks .txt .holder p{line-height: 25px; padding-bottom: 15px; line-height:1.5;}
.networks .txt .holder h2{padding-top: 20px; padding-bottom: 20px; font-weight: 800; font-size: 34px; font-family: 'NanumSquare';}
.networks .img{float: right; width: 41.7%; min-height: 497px; background: url(../img/pc/main/202010.jpg) no-repeat; background-size: cover;}
.networks .txt .holder .detail_btn{display: inline-block; width: 146px; height: 36px; line-height: 36px; margin-right:10px; border: 2px solid #000000; text-align: center; }

.networks_02 {position: relative; height: 450px; overflow: hidden; margin-top:20px;}
.networks_02 .txt{float: right; width: 58.3%; background: #ffe461; min-height: 450px;}
.networks_02 .txt .holder{padding: 40px 35px 40px 40px;}
.networks_02 .txt .holder .title{font-weight: 700;}
.networks_02 .txt .holder p{line-height: 25px; padding-bottom: 15px;}
.networks_02 .txt .holder h2{padding-top: 20px; padding-bottom: 20px; font-weight: 800; font-size: 34px; font-family: 'NanumSquare';}
.networks_02 .img{float: left; width: 41.7%; min-height: 450px; background: url(../img/pc/main/_11_02.jpg) no-repeat; background-size: cover;}
.networks_02 .txt .holder .detail_btn{display: inline-block; width: 146px; height: 36px; line-height: 36px; margin-right:10px; border: 2px solid #000000; text-align: center; }

.promise{position: relative; height: 150px;}
.promise .txt{float: left; width: 58.3%;}            
.promise .txt h2{font-weight: 700; font-size: 28px; font-family: 'NanumSquare'; color: #006766; padding-left: 60px; text-align: center; line-height: 150px;}
.promise .detail{float: right;width: 41.7%;}            
.promise .detail .btn_wrap{padding: 0px 100px 0 60px;}
.promise .detail .btn_wrap .detail_btn{display: inline-block; width: 100%; height: 40px; background: #ffe461; text-align: center;  margin-top: 55px; line-height: 40px; font-weight: 700; font-size: 14px;} 

.slider {
	width:100%;
	min-width:1200px;
	height:480px;
	position:relative;
	overflow:hidden;
	background:#fff;
	text-align:center;
}
.slider .bd {
	width:1200px;
	position:absolute;
	left:50%;
	margin-left:-600px
}
.slider .bd li {
	width:1200px;
	overflow:hidden;
}
.slider .bd li img {
	display:block;
	width:1200px;
	height:450px;
}
.slider .tempWrap {
	overflow:visible !important
}
.slider .tempWrap ul {
	margin-left:-1200px !important;
}
.slider .hd {
	position:absolute;
	width:100%;
	left:0;
	z-index:1;
	height:8px;
	bottom:20px;
	text-align:center;
}
.slider .hd li {
	display:inline-block;
	*display:inline;
	zoom:1;
	width:8px;
	height:8px;
	line-height:99px;
	overflow:hidden;
	background:url(../images/main/slider-btn.png) 0 -10px no-repeat;
	margin:0 5px;
	cursor:pointer;
	filter:alpha(opacity=60);
	opacity:0.6;
}
.slider .hd li.on {
	background-position:0 0;
	filter:alpha(opacity=100);
	opacity:1;
}
.slider .pnBtn {
	position:absolute;
	z-index:1;
	top:0;
	width:100%;
	height:480px;
	cursor:pointer;
}
.slider .prev {
	left:-50%;
	margin-left:-600px;
}
.slider .next {
	left:50%;
	margin-left:600px;
}
.slider .pnBtn .blackBg {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:480px;
	background:url(../images/main/bg_slider.png) repeat;
}
.slider .pnBtn .arrow {
	display:none;
	position:absolute;
	top:0;
	z-index:1;
	width:60px;
	height:480px;
}
.slider .pnBtn .arrow:hover {
	filter:alpha(opacity=60);
	opacity:0.6;
}
.slider .prev .arrow {
	right:0;
	background:url(../images/main/slider-arrow.png) -120px 30px no-repeat;
}
.slider .next .arrow {
	left:0;
	background:url(../images/main/slider-arrow.png) 0 30px no-repeat;
}
	



/*공용*/
@media all and (min-width:320px) and (max-width:1199px) {
    .contents_wrap{
        width: 100%;
    }
    
    
     .promise{
        position: relative;
        height: auto;
        padding: 35px 20px 42px 20px;                    
    }

    .promise .txt{
        width: 100%;
        float: none;                    
    }

    .promise .txt h2{
        padding: 0 0 0 0;
        font-size: 20px;
        line-height: 20px;
    }


    .promise .detail{
        float: none;
        width: 100%;
    }

    .promise .detail .btn_wrap{
        padding: 20px 0 0 0 ;
        text-align: center;
    }
    .promise .detail .btn_wrap .detail_btn{
        margin-top: 0px;
        min-width: 280px;
        width: 75%;
    }
    
     .board_gbn article{
        float: none;
        width: 100%;
        min-height: 230px;
        height: auto;
    }

    .board_gbn article.notice{
        width: 100%;                    
    }

    setion.board_gbn .cation{
        padding-left: 20px;                    
    }
    setion.board_gbn article .cation,
    setion.board_gbn .issue .cation,
    setion.board_gbn .news .cation,
    setion.board_gbn .video .cation{
        bottom : 25px;
    }

    setion.board_gbn article .cation ul{
        padding-top: 15px;
    }

    setion.board_gbn article .cation ul li{
        padding-right: 20px;
    }

    setion.board_gbn article .cation ul li .date{
        padding-bottom: 5px;
        font-size: 12px;
    }

    setion.board_gbn article .cation ul li p.title{
        font-weight: 700;
        line-height: 21px;
    }

    .board_gbn article.issue{
        clear: both;
        position: relative;
        width: 100%;
    }

    setion.board_gbn .issue .cation ul li,
    setion.board_gbn .new .cation ul li,
    setion.board_gbn .video .cation ul li{
        padding-bottom: 0px;
    }

    setion.board_gbn article .cation ul li{
        padding-bottom: 0px;
    }

    setion.board_gbn .issue .cation ul li:not(first-child),
    setion.board_gbn .news .cation ul li:not(first-child){
        display: none;
    }

    setion.board_gbn .issue .cation ul li:nth-child(1),
    setion.board_gbn .news .cation ul li:nth-child(1){
        display: block;
    }


    setion.board_gbn .issue .cation ul li div.txt{
        float: none;
        width: 100%;
    }

    setion.board_gbn .issue .cation ul li div.thum{
        display: none;
    }

    .board_gbn article.news{
        clear: both;
        position: relative;
        width: 100%;
    }

    .board_gbn article.video{
        clear: both;
        position: relative;
        width: 100%;
    }

    .board_gbn article.video .btn-play{
        width: 50px;
        height: 50px;
        background: url(../img/pc/main/_08.png) no-repeat;
        background-size: 50px 50px;
        top: 40%;
        left: 45%;
    }

    .active_ic .container{
        padding: 0 20px;
    }
    
    .active_ic .container{
        height: auto;
        /*min-height: 553px;*/
    }

    

    .active_ic .container .info{
        padding: 35px 0;
        height: auto;

    }

    .active_ic .container .info div.count{
        width: 50%;



        padding-bottom: 30px;
    }
    .active_ic .container .info div.count:last-child{
        clear: both;
        width: 100%;
    }

    .active_ic .container .info span{
        font-size: 32px;
    }

    .active_ic .container .info div p{
        font-size: 15px;
        padding-top: 15px;
    }

    .active_ic .container .detail_btn{
        width: 75%;
        min-width: 280px;
        margin-bottom: 40px;
    }
    
    .networks{height: auto;}
	.networks_02{height: auto; margin-top:20px;}

    
}

@media all and (min-width:767px) and (max-width:1199px) {
    .not_t{ display: none;}
    .t{display: block;}
    .promise .detail .btn_wrap .detail_btn{
        margin-top: 0px;
        min-width: 280px;
        width: 40%;
    }
    
    .galllery .main .caption{
        width: 680px;
        height: 110px;
        left: 50px;
        bottom: 50px;
    }
    
    .galllery .main .caption .title{
        width: 550px;
        height: 110px;
        font-size: 30px;
    }
    
    
    .galllery .main .caption .detail div.img{
        display: none;
    }
    
    .galllery .main .caption .detail a{
        display: block;
        width: 100%;
        padding-top: 21px;
    }
    
    .galllery .main .caption .detail div.txt{
        float: none;
        font-size: 20px;
        font-weight: 700;
        text-align: center;
        padding-left: 0px;
        width: 100%;
    }
    
    .galllery .main .caption .detail div.txt p{
      
    }
    
    .galllery .main .caption .title p.fir{
        padding-top: 15px;
    }
    
    
    .galllery .main .caption .detail{
        width: 130px;
        height: 110px;
    }
    
    .out_iclei{
        height: auto;
        /*padding: 0 20px;*/
    }
    
    .out_iclei .container{
        padding-top: 80px;
        padding-bottom: 75px;
        /*padding: 80px 20px 75px 20px;*/
    }
    
    .out_iclei .container h2{
        font-size: 32px;
    }
    
    .out_iclei .container h2 .m_line{
        font-size: 26px;
        font-weight: 400;
    }
    
    .out_iclei .container p{
        font-size: 20px;
        /*padding-bottom: 5px;*/
        padding: 0 20px 5px 20px;
    }
    
    .board_gbn{
        position: relative;
        height: auto;
        min-height: 800px;
    }
    
    .board_gbn article{
        float: left !important;
        width: 50% !important;
        clear: none !important;
        height: 400px;
        border: none;
        padding: 0 0;
        margin: 0 0;
    }
    
    setion.board_gbn .cation strong.title{
        font-size: 30px;
    }
    
    setion.board_gbn article .cation ul{
        padding-top: 30px;
    }
    
    setion.board_gbn article .cation ul li .date{
        font-size: 16px;
        padding-bottom: 20px;
    }
    setion.board_gbn .notice .cation ul li .titie{
        font-size: 20px;
    }
    
    
    
    .board_gbn article.notice{     
        background: url(../img/t/main/_03.png) no-repeat;
        background-size: cover;
    }

    .board_gbn article.issue{    
        background: url(../img/t/main/_04.png) no-repeat;
        background-size: cover;
    }

    .board_gbn article.news{     
        background: url(../img/t/main/_05.png) no-repeat;
        background-size: cover;
    }

    .board_gbn article.video{
        position: relative;        
        background: url(../img/pc/main/video_2109.jpg) no-repeat;
        background-size: cover;
    }
    
    .board_gbn article.video .btn-play{
        width: 90px;
        height: 90px;
        background: url(../img/pc/main/_08.png) no-repeat;
        background-size: 90px 90px;
        left: 42%;
        top : 42%;
    }
    
    setion.board_gbn article .cation,
    setion.board_gbn .issue .cation,
    setion.board_gbn .news .cation,
    setion.board_gbn .video .cation{
        bottom : 50px;
    }
    
    .active_ic .container h2{
        padding-top: 100px;
    }
    
    .active_ic .container .info div.count{
        width: 33.3%;
    }
    
    .active_ic .container .info div.count:nth-child(3n){
        width: 33.4%;
    }
    .active_ic .container .info span{
        font-size: 50px;
    }
    
    .active_ic .container .info div p{
        font-size: 20px;
    }
    
    .active_ic .container .detail_btn{
        font-size: 18px;
        width: 400px;
        height: 50px;
        line-height: 50px;
    }
    .active_ic .container .detail_btn{
        margin-bottom: 100px;
    }
    
    .networks{height: 837px; overflow: hidden;}
    .networks .txt{width: 50%; height: 837px;}
    .networks .img{width: 50%; height: 837px;}
    .networks .txt .holder{padding: 40px 20px 70px 20px;}
    .networks .txt .holder .title{font-size: 17px;}
    .networks .txt .holder h2{font-size: 42px;}
    .networks .txt .holder p{font-size:18px; line-height:1.5;}
    .networks .txt .holder .detail_btn{font-size: 18px; width: 246px; height: 46px; line-height: 46px; margin-bottom:10px;}
    .networks .img{background:  url(../img/t/main/202010.png) no-repeat; background-size: cover;}

	.networks_02{height: 837px; overflow: hidden; margin-top:20px;}
    .networks_02 .txt{width: 50%; height: 837px; float:right;}
    .networks_02 .img{width: 50%; height: 837px; float:left;}
    .networks_02 .txt .holder{padding: 80px 20px 70px 20px;}
    .networks_02 .txt .holder .title{font-size: 17px;}
    .networks_02 .txt .holder h2{font-size: 42px;}
    .networks_02 .txt .holder p{font-size: 21px; line-height: 35px;}
    .networks_02 .txt .holder .detail_btn{font-size: 18px; width: 246px; height: 46px; line-height: 46px; margin-bottom:10px;}
    .networks_02 .img{background:  url(../img/t/main/_07_02.png) no-repeat; background-size: cover;}
    
    .promise{
        padding : 80px 0 80px 0;
        height: auto;
    }
    
    .promise .txt h2{
        font-size: 34px;
        line-height: 34px;
    }
    
    .promise .txt h2 span{
        color: #008887;
    }
    
    .promise .detail .btn_wrap{
        padding: 30px 0 0 0;
    }
    
    .promise .detail .btn_wrap .detail_btn{
        font-size: 18px;
        height: 50px;
        line-height: 50px;
        width: 400px;
    }
}

/*모바일*/
@media all and (min-width:320px) and (max-width:767px) {
    
        
    .out_iclei{
        height: auto;
        padding-bottom: 40px;
    }
    .out_iclei .container{
        padding-top: 45px;
    }

    .out_iclei .container h2{
        /*padding: 0 20px;*/
        font-size: 19px;
        letter-spacing: -0.8px;
        padding-bottom: 20px;
    }

    .out_iclei .container h2 .m_line{
        display: block;
        font-size: 16px;
        font-weight: 400;
        letter-spacing: 1px;
    }

    .out_iclei .container p{
        display: inline-block;
        padding: 0 20px;
        font-size: 15px;
        line-height: 20px;
    }
    
    .active_ic .container h2{
        padding: 40px 0px 0 0px;
        font-size: 19px;
    }
   
    .networks .txt .holder{padding: 30px 20px 0 20px;}
    .networks .txt{position: relative; clear: both; float: none; width: 100%;}
    .networks .txt{height: auto; min-height: 180px; padding-bottom: 30px;}
    .networks .txt .holder h2{font-size: 27px; padding: 15px 0;}
    .networks .txt .holder p{font-size: 15px; padding-bottom: 25px; line-height: 22px;}
    .networks .img{position: relative; clear: both; float: none; width: 100%; background: none; height: auto; min-height: 200px;}
    .networks .img img{width: 100%;}

	.networks_02 .txt .holder{padding: 30px 20px 0 20px;}
    .networks_02 .txt{position: relative; clear: both; float: none; width: 100%;}
    .networks_02 .txt{height: auto; min-height: 180px; padding-bottom: 30px;}
    .networks_02.txt .holder h2{font-size: 27px; padding: 15px 0;}
    .networks_02 .txt .holder p{font-size: 15px; padding-bottom: 25px; line-height: 22px;}
    .networks_02 .img{position: relative; clear: both; float: none; width: 100%; background: none; height: auto; min-height: 200px;}
    .networks_02 .img img{width: 100%;}
    
    
    
}
